#slideshow-principal{
  position: relative;
  overflow: hidden;
}

#slideshow{
  position: relative;
  z-index: 998;
  height: 400px;
}
.hero{
  position: relative;
}
 .hero img{
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
object-fit: cover;
}
.hero #img2{
  opacity: 0;
}

.active{
  transition: all 1s;
  opacity: 1!important;
}

#indicadores{
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 20px;
  z-index: 999;
}
.circles{
  border: white 2px solid;
  width: 25px;
  height: 25px;
  display: inline-block;
  margin: 0 5px 0 5px;
  background-color: transparent;
  border-radius: 50px;
  cursor: pointer;
  outline: 0;
}
.resaltado{
  background-color: #bd0505;
  transition: background-color .8s;
}


main .atencion .contenedor__atencion{
  justify-content: space-evenly;
  display: flex;
}
main .atencion{
  width: 90%;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
main .atencion button{
  margin-top: 5rem;
  background:  #bd0505;
  color: white;

}
main .atencion .atencion__servicios{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 1rem;
  margin-left: 5rem;
}

main .atencion .atencion__servicios div{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color:  #bd0505;
  width: 23rem;
  height: 20rem;
}
main .atencion .atencion__servicios div:nth-child(odd){
  background: #004383;
}
main .atencion .atencion__servicios div i{
  font-size: 5rem;
  color: white;
}

main .atencion .atencion__horarios{
  background-color:#004383 ;
  margin-right: 5rem;
  margin-left: 4rem;
  color: white;
}

main .atencion .atencion__horarios .borde{
  border:3px solid rgba(255, 255, 255, 0.3);
  margin: 2rem;
  padding: 34px 28px 30px 30px;;
}
main .atencion .atencion__horarios .borde h2{
  font-size: 2.4rem;
  margin-top: 0;
}
main .atencion .atencion__horarios .borde h3{
  font-size: 3.2rem;
  margin: 0 auto;
}
main .atencion .atencion__horarios .borde p{
  font-size:1.4rem;
}
body > main > section.atencion > div > article.atencion__horarios > div > div:nth-child(1) > p{
  margin: 3.5rem auto;
}
main .atencion .atencion__horarios .borde .atencion__horarios__dias{
  display: flex;
  margin-right: 1rem;
}
main .atencion .atencion__horarios .borde .atencion__horarios__dias .dias{
  margin-right: 1rem;
}
main .acercaDeNosotros{
  display: flex;
  
}
main .acercaDeNosotros__texto{
  
  width: 58%;
  margin: auto auto 3rem auto;
}
main .acercaDeNosotros p{
  font-size: 2rem;
  text-align: center;
  font-weight: lighter;
  line-height: 1.9;
  color: gray;
}
main  .atencion__servicios h2, main .atencion__servicios p{
  
  color: white;
}
main .atencion__servicios p{
  font-size: 1.2rem;
}
main .razones{
  margin: 5rem auto;
}

main .razones__contenedor{
  height: 150%;
  display: flex;
  justify-content: center;
    align-items: center;
  color: white;
  background-color: #004383;
}
main .razones__razon{
  text-align: center;
  width: 20%;
  margin-right: 5rem;
  margin-left: 5rem;
}
main .razones__razon i{
  font-size: 5rem;
}
main .razones__razon p{
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
}

  hr{
    border-left: 1px solid #e3e4e4;
    border-right: 0;
    height: 20rem;
    margin: 4rem 14px;
  }
  main .carousel{
    margin: 4rem;
    text-align: center;
  }
  .glider-slide{
    width: fit-content!important;
    padding-right: 2rem;
    padding-left: 2rem;
  }
  main .carousel h2{
    font-size: 4rem;
    color: #bd0505;
    text-transform: uppercase;
  }
  main .carousel .carousel_contenedor{
    position: relative;
    max-width: 1200px;
    margin:auto;
  }
  .glider.draggable .glider-slide img{
    border-radius: 25px;

  }
  main .carousel .carousel_anterior,.carousel_siguiente{
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    border: none;
    top: calc(50% - 15%);
    cursor: pointer;
    font-size: 38px;
    text-align: center;
    background: none;
    color: black;
    opacity: 20%;
    outline: none;
  }
  .carousel_anterior{
    left: -40px;
  }
  .carousel_siguiente{
    right: -32px;
  }
  main .carousel .carousel_contenedor h3{
    color: #004383;
    font-size: 2.5rem;
  
  }

  main .preFooter{
    background: #bd0505;
    justify-content: center;
    align-items: center;
    display: flex;
    font-size: 24px;
    height: 10rem;
  }
 
  main .preFooter img{
    height: 10rem;
  }
  main .preFooter h2{
    margin: auto 4rem;
    color: white;
    font-size: 3rem;
  }
 button{
    height: 5rem;
    background:  white;
    color: #bd0505;
    font-size: 14px;
    font-weight: 700;
    border: none;
    border-radius: 5px;
    width: 215px;
    transition: .5s background ,color;
    cursor: pointer;
}
main .preFooter button:hover{
  background-color: rgba(8, 17, 34, 0.996);
    color: white;
}

@media screen and (max-width:1290px){

main .atencion{
  width: 92%;

}

}
@media screen and (max-width:1266px){
main .atencion{
  width: 97%;

}
}

@media screen and (max-width:1195px){
main .atencion .atencion__servicios{
  grid-template-columns: repeat(3,215px);
  gap: none;
}
#slideshow {
  height: 350px;

}

}

@media screen and (max-width:1152px){
  main .atencion .atencion__servicios{
    grid-template-columns: repeat(3,200px);
  }
  
  }

@media screen and (max-width:1100px){
  main .atencion .contenedor__atencion{
    display: inline-grid;
    gap: 20px;
  }
  main .atencion .atencion__servicios{
    width: 650px;
    margin: auto;
  }
  main .atencion .atencion__horarios .borde {
    text-align: center;
  }
  main .atencion .atencion__horarios .borde .atencion__horarios__dias{
    margin: 0;
    justify-content: center;

  }
}

@media screen and (max-width:1100px){
  #slideshow{
    height: 300px;
  } 
}
@media screen and (max-width:900px){
  #slideshow{
    height: 250px;
  }
}

@media screen and (max-width:750px){
  #slideshow{
    height: 200px;
  }
  main .acercaDeNosotros__texto{
    width: 85%;
  }
  main .razones__contenedor{
    flex-direction: column;
    padding: 50px;
  }
  main .razones__razon{
    width: 75%;
  }
  hr{
    height: 0;
    width: 20rem;
  }
}

@media screen and (max-width:650px){
  main .atencion .atencion__servicios{
    width: auto;
    margin: auto;
    grid-template-columns: repeat(2,232px);
  }  
  main .carousel h2{
    font-size: 2.4rem!important;
  }

}

@media screen and (max-width:630px){
  #slideshow{
    height: 160px;
  }
}
@media screen and (max-width:475px){
  #slideshow{
    height: 135px;
  }
  main .atencion .atencion__servicios{
    grid-template-columns: repeat(2,200px);
    justify-items: center;
  }
  main .atencion .atencion__servicios div{
    width: 19rem;
    height: 15rem;
  }
  main .preFooter{
    flex-direction: column;
    text-align: center;
  }
  main .preFooter h2{
    font-size: 2rem;
  }
  body > main > section.preFooter > a > button{

    height: 4rem;
    margin: 1rem;
  }

}

@media screen and (max-width:400px){
  #slideshow{
    height: 120px;
  }
  .circles{
    width: 15px;
    height: 20px;
  }
  .contactosHeader__ubicacion{
    display: none!important;
  }
  main .atencion .atencion__servicios{
    grid-template-columns: repeat(2,170px);
  }
  main .atencion .atencion__servicios div{
    width: 17rem;
    height: 16rem;
  }
  main .atencion .atencion__horarios{
    margin:auto 2rem;

  }
}



@media screen and (max-width:350px){
  #slideshow{
    height: 110px;
  }
}